import request from '@/utils/request'

// 个人中心信息
export function getPersonalInfo(){
	return request({
	  headers:{ "isToken":true},
	  url: `/h5/member/infoV2`,
	  method: 'get'
	})
}

export function getPointList(openId){
	return request({
	  headers:{ "isToken":true},
	  url: `/h5/memberPointHistory/list?type=point&pageNum=1&pageSize=100`,
	  method: 'get'
	})
}

export function getCouponList(data={}){
	return request({
	  url: `/h5/coupon/listMemberCoupon`,
	  headers:{ "isToken":true},
	  method: 'post',
	  data
	})
}
export function getCouponListForOrder(){
	return request({
	  url: `/h5/coupon/listMemberCouponForOrder`,
	  headers:{ "isToken":true},
	  method: 'get'
	})
}

